html { height: 100%; width: 100%; overflow-y: scroll; }
body { height: 100%; width: 100%; margin: 0; background-color: #c3b197; background-image: url(/templates/tastimain/images/wood.jpg); font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #594d44; line-height: 19px; }

img { border: none; }
.menurecipes {display:none;}
/*
h1 { color: #594d44; margin-top: 0px; font-size: 19px; margin-bottom: 0px; }
h2 { font-size: 19px; color: #594d44; line-height: 24px; margin-bottom: 0px; }
*/

h1 { color: #594d44; margin-top: 0px; font-size: 23px; margin-bottom: 9px; line-height: 27px; font-family: 'IM Fell Great Primer', serif; }
h2 { font-size: 23px; color: #594d44; line-height: 24px; margin-bottom: 9px; margin-top: 15px; font-family: 'IM Fell Great Primer', serif; }

a { color: #594d44; text-decoration: underline; }
p { margin-top: 0px; }


.pB { position: absolute; display: inline-block; }
.cB { position: relative; margin-left: auto; margin-right: auto; display: block; }
.rB { position: relative; display: inline-block; float: left; }

.menulink a { text-decoration: none; color: #222221; }
.menulink { display: inline-block; float: left; font-size: 17.5px; font-family: 'IM Fell Great Primer', serif; font-weight: bold;  }
.menulink a:hover { color: #4c4c49; }
.menudivider { background-image: url(/templates/tastimain/images/leaf.png); display: inline-block; height: 16px; width: 21px; margin-right: 5px; margin-left: 6px; float: left; }

/*
.menu { margin: 0; padding: 0; }
.menu li { display: inline-block; float: left; }
.menu a { font-size: 16px; font-family: 'IM Fell Great Primer', serif; text-decoration: none; text-transform: uppercase; font-weight: bold; color: #222221; }
.menu a:hover { color: #535350; }
.separator { margin-left: 12px; margin-right: 11px; margin-top: 1px; display: inline-block; font-size: 14px; }
*/

span.cf_alert { margin: 0px 60px 60px 60px; }

#chronoform_ContactUs { display: block; margin-left: 37px; width: 910px; margin-top: -35px; }
.form-out { display:none;}
.chronoform { display: none; }

.ccms_form_element {
    display: inline-block;
    margin-bottom: 0;
    width: 45%;
    padding: 3px 0px 3px 5px;
}

.category-list { margin-left: 35px; margin-top: -32px; width: 913px; margin-bottom: 50px; }
.category-list fieldset { border: 0; background-color: #ccc; margin: 0; padding-top: 10px; padding-left: 15px; height: 35px; }
.category { width: 100%; margin-top: 15px; margin-bottom: 15px; }
.category th { text-align: left; }

.blog { margin-left: 35px; width: 910px; margin-top: -41px; }

.blog .column-1 { width: 440px; float: left; margin-right: 30px; }
.blog .column-2 { width: 440px; float: left; }
.blog .items-row { position: relative; display: inline-block; }
.blog .items-more { position: relative; }

.pagination { padding: 10px; margin-top: 40px; font-size: 12px; }
.pagination ul { padding: 0; margin-bottom: 0px; margin-top: 3px; }
.pagination li { display: inline; margin-right: 10px; }
.pagination .counter { padding: 0; margin-top: 0px; margin-bottom: 0px; color: #666; }

.readmore { display: block; width: 144px; height: 49px; background-image: url(../images/readmore.png); margin: 0; padding: 0; text-align: center; margin-left: -20px; }
.readmore a { color: #F6F4EA; font-family: 'IM Fell Great Primer', serif; text-decoration: none; font-size: 12px; display: inline-block; margin-top: 16px; text-transform: uppercase; }

.careerlink a { color: #f6f4ea; }

#product { width: 230px; }

#contactheader { width: 425px; float: left; margin-right: 60px; height: 1150px; }

#main { height: 100%; width: 100%; }
  #content { z-index: 3; width: 100%; top: 0px; }
  
    #centerboxouter { width: 100%; }
      #centerbox { width: 980px; }
      
        #logo { z-index: 2; top: 19px; left: -21px; }
      
        #topbox { z-index: 3; top: 1px; right: 253px; }
          #topboxbg { z-index: 1; top: 0px; left: 0px; }
          #topboxtext { z-index: 2; top: 19px; left: 34px; width: 160px; color: #dad9c9; text-shadow: 0 1px 0 #02293D; font-size: 14px; }
          #topboxfacebook { z-index: 3;top: 7px; left: 163px;  }
          #topboxtwitter { z-index: 4; top: 6px; left: 201px; }
          
        #kiwistamp { z-index: 4; top: 44px; left: 985px; }
        
        #menu { width: 100%; margin-top: 78px; height: 24px; padding-left: 231px; }
        
        #breadcrumbs { z-index: 5; top: 134px; left: 232px; font-size: 14px; line-height: 19px; color: #594D44; }
          #breadcrumbs a { text-decoration: underline; color: #594D44; }
          #breadcrumbs ul li { display: inline; }
        
        #maincontent { width: 100%; }
          #whitebox { width: 986px; margin-left: -2px; }
            #whiteboxtop { background-image: url(../images/whiteboxtop.png); height: 102px; width: 100%; }
            #whiteboxmiddle { background-image: url(../images/whiteboxmiddle.png); background-repeat: repeat-y; width: 100%; }
              .item-page { margin-top: -60px; margin-bottom: 0px; margin-left: 40px; position: relative; float: left; width: 910px; }
                
                #thekiwiprojectbutton1 { background-image: url(/images/kiwiproject/greenbutton.png); height: 40px; width: 265px; border: 0; color: #F6F4EA; display: inline-block; font-size: 18px; padding-top: 20px; text-align: center; margin-left: -14px; text-decoration: none; font-family: 'IM Fell Great Primer', serif; }
                #thekiwiprojectbutton2 { background-image: url(/images/kiwiproject/olivebutton.png); height: 40px; width: 266px; border: 0; color: #F6F4EA; display: inline-block; font-size: 18px; padding-top: 20px; text-align: center; text-decoration: none;  font-family: 'IM Fell Great Primer', serif; }
                
                #otherprojectsbutton1 { background-image: url(/images/otherprojects/greenbutton.png); height: 42px; width: 271px; border: 0; color: #F6F4EA; display: inline-block; font-size: 18px; padding-top: 24px; text-align: center; margin-left: -26px; text-decoration: none;  font-family: 'IM Fell Great Primer', serif;}
                #otherprojectsbutton2 { background-image: url(/images/otherprojects/brownbutton.png); height: 42px; width: 266px; border: 0; color: #F6F4EA; display: inline-block; font-size: 18px; padding-top: 26px; text-align: center; text-decoration: none;  font-family: 'IM Fell Great Primer', serif;}
                
                #trustbutton1 { background-image: url(/images/lifeforcetrust/brownbutton.png); height: 42px; width: 265px; border: 0; color: #F6F4EA; display: inline-block; font-size: 18px; padding-top: 23px; text-align: center; margin-left: 0px; text-decoration: none;  font-family: 'IM Fell Great Primer', serif;}
                #trustbutton2 { background-image: url(/images/lifeforcetrust/olivebutton.png); height: 43px; width: 267px; border: 0; color: #F6F4EA; display: inline-block; font-size: 18px; padding-top: 22px; text-align: center; margin-left: -1px; text-decoration: none;  font-family: 'IM Fell Great Primer', serif; }
                
                #qualitybutton1 { background-image: url(/images/quality/redbutton.png); height: 46px; width: 269px; border: 0; color: #F6F4EA; display: inline-block; font-size: 18px; padding-top: 27px; text-align: center; margin-left: 0px; text-decoration: none;  font-family: 'IM Fell Great Primer', serif; }
                #qualitybutton2 { background-image: url(/images/quality/bluebutton.png); height: 43px; width: 274px; border: 0; color: #F6F4EA; display: inline-block; font-size: 18px; padding-top: 25px; text-align: center; margin-left: 0px; text-decoration: none;  font-family: 'IM Fell Great Primer', serif; }
                
                #facilitiesbutton1 { background-image: url(/images/facilities/khaki.png); height: 46px; width: 270px; border: 0; color: #F6F4EA; display: inline-block; font-size: 18px; padding-top: 28px; text-align: center; margin-left: 0px; text-decoration: none;  font-family: 'IM Fell Great Primer', serif;}
                #facilitiesbutton2 { background-image: url(/images/facilities/red.png); height: 48px; width: 272px; border: 0; color: #F6F4EA; display: inline-block; font-size: 18px; padding-top: 26px; text-align: center; margin-left: 0px; text-decoration: none;  font-family: 'IM Fell Great Primer', serif;}
                
              .item-page .news { width: 910px; }
            
            #whiteboxbottom { background-image: url(../images/whiteboxbottom.png); height: 46px; width: 100%; }
          
    #bottombox { width: 100%; height: 203px; }
      #bottomcenter { width: 980px; }
      
        #boxcontainer { width: 100%; height: 150px; }
          #boxbg { z-index: 1; top: 1px; left: -9px; }
          #boxcopyright { z-index: 2; top: 26px; left: 23px; color: #DAD9C9; font-size: 14px; }
            #boxcopyright a { color: #d8d0c1; text-decoration: none; }
            #boxcopyright a:hover { color: #fff; }
          #boxtagline { z-index: 3; top: 20px; left: 261px; }
          #boxconnecttext { z-index: 4; top: 25px; left: 766px; color: #DAD9C9; font-size: 14px; text-shadow: 0 1px 0 #02293D; }
          #boxfacebook { z-index: 5; top: 13px; left: 891px; }
          #boxtwitter { z-index: 6; top: 12px; left: 931px; }
        
        
        